<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Ejercicio 4</h1>
    <form action="/">
        <label for="Nombre">
          <p>Nombre + Botón</p>
          <input name="Nombre" type="text"><button>Botón</button>
          <br>
        </label>
        <label for="buttom2">
          <p>Botón 2</p>
          <input name="Buttom2" type="text">
        </label>
    
</body>
</html>